include ./mocha.conf
font_family      jetbrains mono nerd font
font_size        15
bold_font        auto
italic_font      auto
bold_italic_font auto
mouse_hide_wait  2.0
cursor_shape     block
url_color        #0087bd
url_style        dotted
#Close the terminal without confirmation
confirm_os_window_close 0
background_opacity 0.99

kitty_mod	 alt

map kitty_mod+shift+r load_config_file
map kitty_mod+t new_tab
map kitty_mod+d close_tab
map kitty_mod+shift+] next_tab
map kitty_mod+shift+[ previous_tab
#map ctrl+shift+c send_text all \x03
#map ctrl+c  copy_to_clipboard
#map ctrl+v  paste_from_clipboard

tab_title_template "{index}: {title.replace('nvim', ' Neovim').replace('nabak@arch:', '󰋜 ')}"

# [window]
# set-title-format = "{window_title} -- kitty"

window_padding_width 4
# BEGIN_KITTY_THEME
# Cherry Midnight
include current-theme.conf
# END_KITTY_THEME
